Activity log for bug #939929

Date Who What changed Old value New value Message
2012-02-23 23:59:49 Omer Akram bug added bug
2012-02-23 23:59:49 Omer Akram attachment added Screenshot at 2012-02-24 04:51:38.png https://bugs.launchpad.net/bugs/939929/+attachment/2777050/+files/Screenshot%20at%202012-02-24%2004%3A51%3A38.png
2012-02-23 23:59:57 Omer Akram bug task added indicator-sound
2012-02-24 00:00:05 Omer Akram indicator-sound: importance Undecided Low
2012-02-24 00:00:07 Omer Akram indicator-sound: status New Triaged
2012-02-24 00:00:19 Omer Akram indicator-sound: assignee Conor Curran (cjcurran)
2012-02-24 09:57:17 Omer Akram indicator-sound: status Triaged New
2012-02-24 09:57:19 Omer Akram indicator-sound (Ubuntu): status Triaged New
2012-02-24 12:44:35 Conor Curran branch linked lp:~cjcurran/indicator-sound/label-padding
2012-02-24 12:44:41 Conor Curran indicator-sound: status New Fix Committed
2012-02-24 12:44:44 Conor Curran indicator-sound (Ubuntu): status New Fix Committed
2012-02-24 12:44:47 Conor Curran indicator-sound: milestone 0.8.3.0
2012-02-24 12:45:23 Conor Curran attachment added Screenshot.png https://bugs.launchpad.net/ubuntu/+source/indicator-sound/+bug/939929/+attachment/2778576/+files/Screenshot.png
2012-03-01 20:11:38 Conor Curran indicator-sound: status Fix Committed Fix Released
2012-03-02 18:24:24 Launchpad Janitor branch linked lp:ubuntu/lucid/indicator-sound
2012-03-02 18:25:21 Launchpad Janitor indicator-sound (Ubuntu): status Fix Committed Fix Released
2012-03-02 18:57:51 Launchpad Janitor branch linked lp:ubuntu/indicator-sound